
#wb_header { height: 154px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1080px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 119px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/c9a5244113c706743fc7aaeb2925412a.png") repeat-x scroll right bottom; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1353px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1353px; min-height: 1353px; }
#wb_element_instance26 { top: 58px; left: 280px; min-width: 760px; width: 760px; min-height: 42px; height: 42px; display: block; z-index: 537; }
#wb_element_instance26 > ul { display: block; }
#wb_element_instance26 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: center; }
#wb_element_instance26 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance26 li { margin: 0px 0px 0px 0px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 6px 40px 16px 20px; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #fa974b; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 18px 'Roboto',sans-serif; text-decoration: none; color: #ff6940; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: 24px; left: 67px; min-width: 250px; width: 250px; min-height: 68px; height: 68px; display: block; z-index: 333; }
#wb_element_instance28 { top: 0px; left: 0px; min-width: 370px; width: 370px; min-height: 130px; height: 130px; display: block; z-index: 324; }
#wb_element_instance28 > .wb_shp { display: block; background-color: rgba(176, 85, 5, 0.79); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 130px; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 { top: 52px; left: 1050px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 334; }
#wb_element_instance29 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 283; }
#wb_element_instance31 { top: 16px; left: 0px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 256; }
#wb_element_instance32 { top: 38px; left: 1030px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 255; }
#wb_element_instance32 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 950px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 163; }
#wb_element_instance34 { top: 70px; left: 94px; min-width: 980px; width: 980px; min-height: 460px; height: 460px; display: block; z-index: 316; }
#wb_element_instance34 iframe { width: 980px; height: 460px; }
#wb_element_instance35 { top: 590px; left: 94px; min-width: 980px; width: 980px; min-height: 440px; height: 440px; display: block; z-index: 317; }
#wb_element_instance35 iframe { width: 980px; height: 440px; }
#wb_element_instance36 { top: 101px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #ff845e;; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
